小米1S系统版本低不能登录微信解决办法

小鹰博客 2018-4-24 0:47:20 手机 次阅读 查看评论

微信更新以后,不在支持小米1了,新版本的微信不能安装,老版本的微信不能登录,提示版本过低。啊啊啊,抓狂。只所以新版本的微信不能安装是因为,小米1的安卓系统版本是4.1的,系统安卓版本太老了,如今都安卓7了。解决办法就是升级系统版本,可是小米1这机子官方早就不更新了,所以只能刷第三方的ROM了。。。

刷机之前要先分区,因为小米1的系统分区太小,4.4的安卓系统大放不下。具体方法请仔细看下边:

第三方 recovery.rar

小米1快速分区刷机包.rar

m1CM11安卓4.4.zip

需要下载上面的3个文件,下载好以后,将第二个和第三个复制到手机的SD卡

接下来开始刷机

刷recovery

把第三方recovery.rar解压到电脑,一定要解压。手机进入fastboot,连接电脑,打开第三方recovery文件夹,打开recovery刷机.bat,ok.

注意:一定要在有系统的时候刷recovery,没系统的时候(刷机失败或只能进fastboot的情况下不要刷!)

分区

下载 小米1快速分区包 到sd卡,解压,一定要解压,手机进入recovery,双清两次,双清两次,双清两次,重要的事情说三遍,找到找到 500 那个zip包,安装

此时分区完成,需要再进FASTBOOT,重新刷REC

刷机

下载刷机包到sd卡,进入recovery,找到刷机包,安装。(安装后千万不要双清,否则会卡第二屏)

大功告成!

打赏

如果文章对你有帮助,请打赏支持!

« 上一篇下一篇 » 标签: 下载  

本文地址:http://www.0375wg.com/post/223.html 出自 小鹰博客 转载请保留出处和文章链接。

评论列表:

说两句吧:

必填

记住我,下次回复时不用重新输入个人信息◎网友评论只代表其个人观点与本站无关。

站内搜索
网站分类
最近发表
网友评论